.pf_bg div.t{ height:15rem; }

.dh_xl_bg .width1480 div.bg div.hidden.r{ overflow-x: hidden; overflow-y: auto; }
.dh_xl_bg .width1480 div.bg div.hidden.r::-webkit-scrollbar{ width:4px; padding-right:1rem; }
.dh_xl_bg .width1480 div.bg div.hidden.r::-webkit-scrollbar-track{ background-color:#cccccc; }
.dh_xl_bg .width1480 div.bg div.hidden.r::-webkit-scrollbar-thumb{ background-color:#2f5aff; }
.dh_xl_bg .width1480 div.bg div.hidden.r::-webkit-scrollbar-thumb:hover{ background-color:#2f5aff; }
.dh_xl_bg .width1480 div.bg div.hidden.r::-webkit-scrollbar-thumb:active{ background-color:#2f5aff; }


.dh_xl_bg .width1480 div.bg div.hidden.r div.e_q div.cp dl.r.x{ width:80%; }
.dh_xl_bg .width1480 div.bg div.hidden.r div.e_q div.cp dl.r a.e{ float:left; width:50%; }

.dh_xl_bg .width1480 div.bg div.hidden.r div.e_q div.ls{}
.dh_xl_bg .width1480 div.bg div.hidden.r div.e_q div.ls dd{ font-size:1.125rem; font-weight:bold; color:#333333; width:100%; margin-bottom:1.5rem; }
.dh_xl_bg .width1480 div.bg div.hidden.r div.e_q div.ls dl{ width:100%; float:none; font-size:1rem; color:#999999; line-height:1.5; }
.dh_xl_bg .width1480 div.bg div.hidden.r div.e_q div.ls ol{ margin-top:1rem; }
.dh_xl_bg .width1480 div.bg div.hidden.r div.e_q div.ls ol a{ font-size:1.5rem; color:#364166; text-decoration:underline; }
/*.dh_xl_bg .width1480 div.bg div.hidden.r div.e_q div.ls ol a:hover{ color:#2f5aff; }*/
.dh_xl_bg .width1480 div.bg div.hidden.r div.e_q div.ls ol i.fa{ font-size:1rem; color:#364166; margin-left:1rem; }

/*e-commerce*/
.banner_ds{ position:relative; overflow:hidden; width:100%; }
.banner_ds .width1480{ position:relative; z-index:1; height:61.875rem; }
.banner_ds .width1480 div.t{ width:100%; padding-top:5rem; color:#ffffff; text-align:center; }
.banner_ds .width1480 div.t dd{ font-size:1rem; margin-bottom:1rem; }
.banner_ds .width1480 div.t dl{ font-size:3rem; font-weight:bold; letter-spacing: 0.5rem; }
.banner_ds .width1480 div.t ol{ font-size:1.125rem; margin-top: 1rem; letter-spacing: 0.25rem; }
.banner_ds .width1480 div.t del{ display:block; margin-top:2rem; font-size:0.875rem; line-height: 2.25; }
.banner_ds .width1480 div.t del a{ display:inline-block; border-radius: 2rem; min-width: 4rem; padding: 0px 1.5rem; margin: 0px 0.5rem; color:#ffffff; border:1px solid #ffffff; }
.banner_ds .width1480 div.t del a:hover{ background-color:#335dff; border:1px solid #335dff; }

.banner_ds .width1480 div.f{ position:absolute; bottom:3.25rem; left:0px; width:100%; text-align:center; }
.banner_ds .width1480 div.f a{ font-size:1rem; color:#ffffff; line-height:2.25; background-color:#354752; min-width:5.5rem; padding:0px 1rem; border-radius:3rem; overflow:hidden; display:inline-block; margin:0px 0.5rem; }
.banner_ds .width1480 div.f a.o,.banner_ds .width1480 div.f a:hover{ background-color:#335dff; }

.banner_ds .width1480 div.ys{ position:absolute; bottom:2.5rem; left:0px; width:100%; text-align:center; }
.banner_ds .width1480 div.ys div{ display:inline-block; color:#ffffff; margin: 0px 1rem; cursor: pointer; }
.banner_ds .width1480 div.ys div ol{ position: relative; overflow: hidden; }
.banner_ds .width1480 div.ys div ol span { display: inline-block; border: 1px solid #ffffff;  width: 1.375rem; height: 1.375rem; border-radius: 50%; position: relative; }
.banner_ds .width1480 div.ys div ol span i{ position:absolute; top:0px; left:0px; right:0px; bottom:0px; margin:auto; width:0.875rem; height:0.875rem; border-radius:50%; }
.banner_ds .width1480 div.ys div dd { font-size: 1rem; margin-top: 1rem; }
.banner_ds .width1480 div.ys div:hover dd{ color: #2f5aff; }

.dsls_gg{ position:relative; overflow:hidden; width:100%; }
.dsls_gg .width1480{ position:relative; z-index:1; height: 100vh; }
@media only screen and (max-width:1920px){
	.dsls_gg .width1480{ height:67.5rem; }
}
.dsls_gg .width1480 .tit{ text-align:center; padding-top:5.5rem; line-height:1.5; }
.dsls_gg_h .width1480 .tit{ color:#333333; }
.dsls_gg_b .width1480 .tit{ color:#ffffff; }
.dsls_gg .width1480 .tit dd{ font-size:3rem; font-weight:bold; line-height:1.25; }
.dsls_gg .width1480 .tit dl{ font-size:1.125rem; line-height: 2.2; margin-top:0.75rem; }
.dsls_gg_cqb .width1480 .tit dl{ opacity:0.5; margin-top:1.5rem; }
.dsls_gg .width1480 .tit ol{ margin-top:1.5rem; font-size:0.875rem; line-height:3; }
.dsls_gg .width1480 .tit ol a{ display:inline-block; color:#333333; background-color:#ffffff; min-width:7rem; border-radius:2rem; padding:0px 1.5rem; transition: all 0.5s ease; }
.dsls_gg .width1480 .tit ol a:hover{ background-color:#335dff; color:#ffffff; transition: all 0.5s ease; }
.dsls_gg .width1480 .ts{ position:absolute; left:0px; width:100%; font-size:1.125rem; line-height: 2.2; opacity:0.8; bottom:2rem; color:#ffffff; }

.dsls_hxwt{ position:relative; overflow:hidden; width:100%; background-image: linear-gradient(to bottom, #82b6dd, #f5faff); }
.dsls_hxwt .width1480{ padding:6.5rem 0px; }
.dsls_hxwt .width1480 .tit{ text-align:center; color:#ffffff; }
.dsls_hxwt .width1480 .tit dd{ font-size:3rem; font-weight:bold; }
.dsls_hxwt .width1480 .tit dl{ font-size:1.125rem; margin-top:1.5rem; }
.dsls_hxwt .width1480 ul.lb,.dsls_hxwt .width1480 ul.lb li{ overflow:hidden; }
.dsls_hxwt .width1480 ul.lb{ margin-top:6.5rem; width:102%; display: flex; flex-wrap: wrap; justify-content: left; }
.dsls_hxwt .width1480 ul.lb li{ margin-bottom:2rem; width:15.104%; margin-right:1.46%; }
.dsls_hxwt .width1480 ul.lb li ol{ position:relative; border:0.25rem solid #ffffff; border-radius:50%; overflow:hidden; }
.dsls_hxwt .width1480 ul.lb li ol img{ transition: all 0.5s ease; }
.dsls_hxwt .width1480 ul.lb li:hover ol img{ transform: scale(1.1); transition: all 0.5s ease; }
.dsls_hxwt .width1480 ul.lb li dd{ text-align:center; margin-top:2rem; font-size:1.5rem; color:#333333; }

.dsls_yksgzl{ padding:6rem 0px; }
.dsls_yksgzl .tit{ font-size:3rem; font-weight:bold; color:#333333; }

.dsls_gd,.dsls_gd .swiper-wrapper,.dsls_gd .swiper-wrapper .swiper-slide{ height:37.5rem; }
.dsls_gd{ width: 51%; position: relative; margin-top:4rem; }
.dsls_gd .swiper-wrapper{  }
.dsls_gd .swiper-wrapper .swiper-slide{ position:relative; cursor:grab; }
.dsls_gd .swiper-wrapper .swiper-slide div.bg{ width:96.69%; overflow:hidden; }
.dsls_gd .swiper-wrapper .swiper-slide div.bg div.t{ position:relative; height:30rem; border-radius:1.25rem; overflow:hidden; }
.dsls_gd .swiper-wrapper .swiper-slide div.bg div.f{ margin-top:2.5rem; }
.dsls_gd .swiper-wrapper .swiper-slide div.bg div.f dd{ font-size:1.5rem; font-weight:bold; }
.dsls_gd .swiper-wrapper .swiper-slide div.bg div.f dl{ font-size:1.125rem; opacity:0.6; margin-top:0.75rem; }

.dsls_gjsfw{ padding-bottom:12.5rem; }
.dsls_gjsfw .tit{ text-align:center; color:#333333; }
.dsls_gjsfw .tit dd{ font-size:3rem; font-weight:bold; }
.dsls_gjsfw .tit dl{ font-size:1.125rem; margin-top:1rem; }
.dsls_gjsfw .i_t,.dsls_gjsfw .i_f{ overflow:hidden; margin-top:2rem; }

.dsls_gjsfw .i_t{ display: flex; justify-content: space-between; }
.dsls_gjsfw .i_t div.l,.dsls_gjsfw .i_t div.r{ width:49.325%; height:41.75rem; }
.dsls_gjsfw .i_t div.l{ position:relative; border-radius:1.25rem; overflow:hidden; }
.dsls_gjsfw .i_t div.l .bg{ position:absolute; left:6.5%; right:6.5%; top:2.5rem; bottom:1.5rem; z-index:2; color:#ffffff; }
.dsls_gjsfw .i_t div.l .bg div{ position:absolute; width:100%; }
.dsls_gjsfw .i_t div.l .bg div.t{ top:0px; max-width:25rem; }
.dsls_gjsfw .i_t div.l .bg div.t dd{ font-weight:bold; font-size:2.25rem; }
.dsls_gjsfw .i_t div.l .bg div.t dl{ margin-top:1.5rem; }
.dsls_gjsfw .i_t div.l .bg div.t dl p{ font-size:1.75rem; margin-bottom:0.75rem; }
.dsls_gjsfw .i_t div.l .bg div.t dl p del{ display:inline-block; border:1px solid #ffffff; border-radius:0.5rem; padding:0px 0.5rem; }
.dsls_gjsfw .i_t div.l .bg div.t ol{ font-size:1.125rem; margin-top:2rem; line-height: 2; }

.dsls_gjsfw .i_t div.l .bg div.f{ bottom:0px; font-size:1.125rem; line-height:2; }

.dsls_gjsfw .i_t div.r{}
.dsls_gjsfw .i_t div.r .bg{ position:relative; border-radius:1.25rem; overflow:hidden; height:20rem; margin-bottom:1.75rem; }
.dsls_gjsfw .i_t div.r .bg div.x{ position:absolute; color:#ffffff; z-index:2; top:2.5rem; left:6.5%; right:6.5%; max-width:28rem; }
.dsls_gjsfw .i_t div.r .bg div.x dd{ font-size:2.25rem; font-weight:bold; }
.dsls_gjsfw .i_t div.r .bg div.x dl{ font-size:1.125rem; margin-top:0.75rem; line-height:2; }

.dsls_gjsfw .i_f{ display: flex; justify-content: space-between; }
.dsls_gjsfw .i_f .bg{ position:relative; height:20rem; border-radius:1.25rem; overflow:hidden; width:32.433%; }
.dsls_gjsfw .i_f .bg div.x{ position:absolute; z-index:2; text-align:center; color:#ffffff; width:100%; padding-top:2rem; }
.dsls_gjsfw .i_f .bg div.x dd{ font-size:2.25rem; font-weight:bold; }
.dsls_gjsfw .i_f .bg div.x dl{ font-size:1.125rem; margin-top:0.75rem; }
.dsls_gjsfw .i_f .bg div.x ol{ margin-top:1.5rem; position:relative; }
.dsls_gjsfw .i_f .bg div.x ol i.fa{ color:rgba(0, 89, 139, 0.7); position:absolute; font-size:1.25rem; top:0px; margin-top:-0.875rem; left:50%; margin-left:-0.375rem; }
.dsls_gjsfw .i_f .bg div.x ol span{ font-size:1.375rem; display: inline-block; line-height:1.5; color: #ffffff; background-color:rgba(0, 89, 139, 0.7); border-radius:0.25rem; padding:0px 0.75rem; }

.dsls_ggcs{ padding:6rem 0px 10rem; }
.dsls_ggcs .tit{ font-size:3rem; font-weight:bold; color:#333333; }
.dsls_ggcs .ggcs_bg{ margin-top:3rem; width:100%; overflow-x:auto; overflow-y:hidden; }
.dsls_ggcs .ggcs_bg::-webkit-scrollbar{ height:0.5rem; }
.dsls_ggcs .ggcs_bg::-webkit-scrollbar-track{ background-color:#cccccc; }
.dsls_ggcs .ggcs_bg::-webkit-scrollbar-thumb{ background-color:#335dff; }
.dsls_ggcs .ggcs_bg::-webkit-scrollbar-thumb:hover{ background-color:#335dff; }
.dsls_ggcs .ggcs_bg::-webkit-scrollbar-thumb:active{ background-color:#335dff; }

.dsls_ggcs .ggcs_bg ul,.dsls_ggcs .ggcs_bg ul li{ overflow:hidden; }
/*.dsls_ggcs .ggcs_bg ul{ width:92.5rem; }*/
.dsls_ggcs .ggcs_bg ul{ min-width:70rem; }
.dsls_ggcs .ggcs_bg ul li{ margin-bottom:2.5rem; }
.dsls_ggcs .ggcs_bg ul li.t{ font-size:1.25rem; font-weight:bold; background-color:#f5f5f5; padding:2.3rem 0px; }
.dsls_ggcs .ggcs_bg ul li div.l{ float:left; width:13%; padding:0px 1.5%; }
.dsls_ggcs .ggcs_bg ul li.f div.l{ font-size:1.5rem; }
.dsls_ggcs .ggcs_bg ul li div.r{ float:right; width:83%; display: flex; justify-content: space-between; }
.dsls_ggcs .ggcs_bg ul li.f div.r{ padding-bottom: 2.5rem; border-bottom:1px solid #cccccc; }
.dsls_ggcs .ggcs_bg ul li div.r div{ width:15%; padding-right: 1.666666666%; }
.dsls_ggcs .ggcs_bg ul li.f div.r div{ font-size:1.125rem; line-height:2rem; min-height:2rem; }
.dsls_ggcs .ggcs_bg ul li.f div.r div i{ font-size:0.875rem; color:#999999; }
.dsls_ggcs .ggcs_bg ul li div.r div.x{ display:flex; align-items:center; }
.dsls_ggcs .ggcs_bg ul li div.r div dl{ font-size:0.75rem; width:100%; }
.dsls_ggcs .ggcs_bg ul li div.r div dl i.fa{ color:#000000; }
.dsls_ggcs .ggcs_bg ul li div.r div dl i.fa-star{ color:#ffcc00; margin-right:0.25rem; }

.dsls_gg .width1480 .xx{ margin-top: 3.5rem; display: flex; justify-content: space-between; }
.dsls_gg .width1480 .xx div{ width:20%; text-align:center; color:#ffffff; }
.dsls_gg .width1480 .xx div ol{ margin-bottom:1rem; }
.dsls_gg .width1480 .xx div ol i{ display:inline-block; border:1px solid #ffffff; border-radius:50%; width:4.25rem; height:4.25rem; position:relative; overflow:hidden; }
.dsls_gg .width1480 .xx div ol i img{ position:absolute; top:0px; left:0px; right:0px; bottom:0px; margin:auto; }
.dsls_gg .width1480 .xx div dd{ font-size:1.125rem; opacity:0.5; }

.dsls_gg .width1480 .mpc_sj{ position:absolute; background-image: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0.1)); padding:1.5rem; }
.dsls_gg .width1480 .mpc_sj.sj_l{ left:0px; margin-top:8.5rem; }
.dsls_gg .width1480 .mpc_sj.sj_r{ right:0px; bottom:16.5rem; }
.dsls_gg .width1480 .mpc_sj div.t{ font-size:1.125rem; color:#ffffff; }
.dsls_gg .width1480 .mpc_sj div.f{ margin-top:1rem; overflow:hidden; }
.dsls_gg .width1480 .mpc_sj div.f div.l{ float:left; font-size:5.75rem; font-weight:bold; color:#203bdc; line-height:0.8; }

.dsls_gg .width1480 .mpc_sj div.f div.r{ float:right; font-size:1.5rem; color:#ffffff; line-height:1.5; margin-left:1rem; }

.dsls_gg .width1480 .mpc_xx{ position:absolute; left:0px; width:100%; overflow:hidden; bottom:3.5rem; display: flex; justify-content: space-between; }
.dsls_gg .width1480 .mpc_xx div{ padding:0.75rem 0px; width:32%; text-align:center; }
.dsls_gg .width1480 .mpc_xx div dd{ font-size:2.25rem; font-weight:bold; color:#182bca; }
.dsls_gg .width1480 .mpc_xx div dl{ font-size:1.125rem; color:#ffffff; margin-top:0.75rem; }
.dsls_gg .width1480 .mpc_xx i.x{ width:1px; background-color:#ffffff; opacity:0.5; }

.dsls_gg_ccm .width1480 .tit dl{ opacity:0.6; margin-top:1.5rem; }
.dsls_gg_ccm .width1480 .tit ol{ margin-top:2.5rem; }

.dsls_ggcs .ggcs_bg ul.ggcs_ccm li.t{ padding:1rem 0px; }
.dsls_ggcs .ggcs_bg ul.ggcs_ccm li.t div.r div del{ display:inline-block; text-align:center; }

.dsls_gg_cqb .width1480 .tit dl{ opacity:0.6; margin-top:1.5rem; }
.dsls_gg_cqb .width1480 .tit ol{ margin-top:2.5rem; }



















/*动画效果*/
.i_md .dsls_gg .width1480 .tit{ opacity:0; margin-top:3rem; }
.i_md.on .dsls_gg .width1480 .tit{ opacity:1; margin-top:0px; transition: all 0.5s ease; }

.i_md .dsls_hxwt .width1480 .tit{ opacity:0; margin-top:3rem; }
.i_md.on .dsls_hxwt .width1480 .tit{ opacity:1; margin-top:0px; transition: all 0.5s ease; }

.i_md .dsls_hxwt .width1480 ul.lb li{ opacity:0; padding-top:3rem; }
.i_md.on .dsls_hxwt .width1480 ul.lb li{ opacity:1; padding-top:0px; transition: all 0.5s ease; }

.i_md .dsls_gd{ opacity:0; padding-top:3rem; }
.i_md.on .dsls_gd{ opacity:1; padding-top:0px; transition: all 0.5s ease; }

.dsls_gjsfw .i_md .i_t div.l .bg{ opacity:0; padding-top:3rem; }
.dsls_gjsfw .i_md.on .i_t div.l .bg{ opacity:1; padding-top:0px; transition: all 0.5s ease; }

.dsls_gjsfw .i_md .i_t div.r .bg div.x{ opacity:0; padding-top:3rem; }
.dsls_gjsfw .i_md.on .i_t div.r .bg div.x{ opacity:1; padding-top:0px; transition: all 0.5s ease; }

.dsls_gjsfw .i_md .i_f .bg div.x{ opacity:0; top:3rem; }
.dsls_gjsfw .i_md.on .i_f .bg div.x{ opacity:1; top:0px; transition: all 0.5s ease; }

.i_md .dsls_ggcs .ggcs_bg ul li.f div.r{ opacity:0; margin-top:3rem; }
.i_md.on .dsls_ggcs .ggcs_bg ul li.f div.r{ opacity:1; margin-top:0px; transition: all 0.5s ease; }

































